Re: gtk+-2.0.7 compilation dies: ld barfs on libgdk_pixbuf-2.0.ver

I wrote: 

> Compiling gtk+-2.0.7 falls over with the message: 
> /usr/bin/ld:.libs/libgdk_pixbuf-2.0.ver:1: parse error in VERSION script

But gtk+-2.0.8 compiles OK.  Sorry to have wasted your time.


Jeremy Henty 
When faced with choice between changing one's mind and proving there
is no need to do so, almost everyone gets busy on the proof.
 -- John Kenneth Galbraith

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]